Bug 468269 - Request to add JBoss to EPEL
Request to add JBoss to EPEL
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: yum (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Sheltren
Fedora Extras Quality Assurance
http://jboss.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 16:09 EDT by Scott Williams
Modified: 2009-01-28 05:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 05:50:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Williams 2008-10-23 16:09:35 EDT
Description of problem:

I'd like to add JBoss to EPEL.  Either by building the source from JBoss.org or recompiling the src.rpm's from ftp.redhat.com.

Version-Release number of selected component (if applicable):

Current-GA.

How reproducible:

n/a

Steps to Reproduce:

n/a

Actual results:

No JBoss applications in the EPEL repo.

Expected results:

All available JBoss applications in the EPEL repo. :-)

Additional info:

It would probably be easiest to recompile from the src.rpm's.
Comment 1 Naveed Hasan 2009-01-19 15:05:10 EST
https://fedoraproject.org/wiki/JBoss is probably of interest here.
Comment 2 Rahul Sundaram 2009-01-28 05:50:55 EST
Bugzilla is the wrong place to request it. EPEL is volunteer maintained and the only realistic option is to help in packaging it. This is also incorrectly assigned to yum. Closing it.

Note You need to log in before you can comment on or make changes to this bug.